Skip to main content
GET
/
customers
/
{customerID}
/
associated_persons
Get associated persons for a business customer (Beta)
curl --request GET \
  --url https://api.bridge.xyz/v0/customers/{customerID}/associated_persons \
  --header 'Api-Key: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "created_at": 123,
      "updated_at": 123,
      "email": "<string>",
      "first_name": "<string>",
      "last_name": "<string>",
      "has_ownership": true,
      "has_control": true,
      "is_signer": true,
      "title": "<string>",
      "attested_ownership_structure_at": "<string>",
      "relationship_established_at": "<string>"
    }
  ]
}

Authorizations

Api-Key
string
header
required

Path Parameters

customerID
string
required

A UUID that uniquely identifies a resource

Required string length: 1 - 42

Response

List of associated persons (the returned list is empty if none found)

data
object[]
required